Bug 229857 - Testing for the fact that media elements are treated as replaced elements
Summary: Testing for the fact that media elements are treated as replaced elements
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Accessibility (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Frédéric Wang (:fredw)
URL:
Keywords: InRadar
Depends on: 229798
Blocks:
  Show dependency treegraph
 
Reported: 2021-09-03 03:56 PDT by Frédéric Wang (:fredw)
Modified: 2021-09-08 01:29 PDT (History)
18 users (show)

See Also:


Attachments
Test if isMedia() can be removed without breaking tests (613 bytes, patch)
2021-09-03 03:58 PDT, Frédéric Wang (:fredw)
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (9.72 KB, patch)
2021-09-03 08:41 PDT, Frédéric Wang (:fredw)
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (9.84 KB, patch)
2021-09-05 22:16 PDT, Frédéric Wang (:fredw)
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (9.84 KB, patch)
2021-09-06 00:37 PDT, Frédéric Wang (:fredw)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frédéric Wang (:fredw) 2021-09-03 03:56:14 PDT
.
Comment 1 Radar WebKit Bug Importer 2021-09-03 03:56:24 PDT
<rdar://problem/82717228>
Comment 2 Frédéric Wang (:fredw) 2021-09-03 03:58:28 PDT
Created attachment 437258 [details]
Test if isMedia() can be removed without breaking tests
Comment 3 Frédéric Wang (:fredw) 2021-09-03 08:41:29 PDT
Created attachment 437274 [details]
Patch
Comment 4 Frédéric Wang (:fredw) 2021-09-05 22:16:33 PDT
Created attachment 437380 [details]
Patch
Comment 5 Frédéric Wang (:fredw) 2021-09-06 00:37:57 PDT
Created attachment 437394 [details]
Patch
Comment 6 EWS 2021-09-08 01:29:34 PDT
Committed r282134 (241431@main): <https://commits.webkit.org/241431@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 437394 [details].